uuid: a27a59fe-b8da-46d2-b20e-407897fee07e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.campaign_page.body
    - field.field.node.campaign_page.field_campaign_goals_goal1
    - field.field.node.campaign_page.field_campaign_goals_goal1_sub
    - field.field.node.campaign_page.field_campaign_goals_goal2
    - field.field.node.campaign_page.field_campaign_goals_goal2_sub
    - field.field.node.campaign_page.field_campaign_goals_goal3
    - field.field.node.campaign_page.field_campaign_goals_goal3_sub
    - field.field.node.campaign_page.field_campaign_goals_header
    - field.field.node.campaign_page.field_campaign_progress_chart
    - field.field.node.campaign_page.field_campaign_progress_header
    - field.field.node.campaign_page.field_campaign_progress_stat1
    - field.field.node.campaign_page.field_campaign_progress_stat1_su
    - field.field.node.campaign_page.field_campaign_progress_stat2
    - field.field.node.campaign_page.field_campaign_progress_stat2_su
    - field.field.node.campaign_page.field_content1_content
    - field.field.node.campaign_page.field_content1_header
    - field.field.node.campaign_page.field_content1_image
    - field.field.node.campaign_page.field_content1_quote
    - field.field.node.campaign_page.field_content1_quote_name
    - field.field.node.campaign_page.field_content1_quote_title
    - field.field.node.campaign_page.field_content2_content
    - field.field.node.campaign_page.field_content2_header
    - field.field.node.campaign_page.field_content2_image
    - field.field.node.campaign_page.field_content2_quote
    - field.field.node.campaign_page.field_content2_quote_name
    - field.field.node.campaign_page.field_content2_quote_title
    - field.field.node.campaign_page.field_content2_stat1
    - field.field.node.campaign_page.field_content2_stat1_sub
    - field.field.node.campaign_page.field_content2_stat2
    - field.field.node.campaign_page.field_content2_stat2_sub
    - field.field.node.campaign_page.field_content3_content
    - field.field.node.campaign_page.field_content3_header
    - field.field.node.campaign_page.field_content3_image
    - field.field.node.campaign_page.field_content_area1_quote_title2
    - field.field.node.campaign_page.field_content_area2_quote_title2
    - field.field.node.campaign_page.field_header_background_image
    - field.field.node.campaign_page.field_header_background_video
    - field.field.node.campaign_page.field_header_campaign_logo
    - field.field.node.campaign_page.field_header_cta_button
    - field.field.node.campaign_page.field_header_dt_logo
    - field.field.node.campaign_page.field_header_tagline
    - field.field.node.campaign_page.field_page_news_type
    - field.field.node.campaign_page.field_student1_image
    - field.field.node.campaign_page.field_student1_quote
    - field.field.node.campaign_page.field_student1_quote_name
    - field.field.node.campaign_page.field_student1_quote_title
    - field.field.node.campaign_page.field_student1_quote_title2
    - field.field.node.campaign_page.field_student2_image
    - field.field.node.campaign_page.field_student2_quote
    - field.field.node.campaign_page.field_student2_quote_name
    - field.field.node.campaign_page.field_student2_quote_title
    - field.field.node.campaign_page.field_student2_quote_title2
    - field.field.node.campaign_page.field_student3_image
    - field.field.node.campaign_page.field_student3_quote
    - field.field.node.campaign_page.field_student3_quote_name
    - field.field.node.campaign_page.field_student3_quote_title
    - field.field.node.campaign_page.field_student3_quote_title2
    - field.field.node.campaign_page.field_video
    - field.field.node.campaign_page.field_ways_to_give_content
    - field.field.node.campaign_page.field_ways_to_give_header
    - field.field.node.campaign_page.field_your_gift_content
    - field.field.node.campaign_page.field_your_gift_cta_button
    - field.field.node.campaign_page.field_your_gift_header
    - node.type.campaign_page
  module:
    - file
    - link
    - svg_image
    - text
    - user
    - video_embed_field
id: node.campaign_page.default
targetEntityType: node
bundle: campaign_page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_campaign_goals_goal1:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 14
    region: content
  field_campaign_goals_goal1_sub:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 15
    region: content
  field_campaign_goals_goal2:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
  field_campaign_goals_goal2_sub:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  field_campaign_goals_goal3:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 18
    region: content
  field_campaign_goals_goal3_sub:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 19
    region: content
  field_campaign_goals_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_campaign_progress_chart:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_campaign_progress_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_campaign_progress_stat1:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  field_campaign_progress_stat1_su:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 20
    region: content
  field_campaign_progress_stat2:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  field_campaign_progress_stat2_su:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 21
    region: content
  field_content1_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 27
    region: content
  field_content1_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_content1_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 23
    region: content
  field_content1_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 24
    region: content
  field_content1_quote_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 25
    region: content
  field_content1_quote_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 26
    region: content
  field_content2_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 33
    region: content
  field_content2_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 28
    region: content
  field_content2_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 29
    region: content
  field_content2_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 30
    region: content
  field_content2_quote_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 31
    region: content
  field_content2_quote_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 32
    region: content
  field_content2_stat1:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 34
    region: content
  field_content2_stat1_sub:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 35
    region: content
  field_content2_stat2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 36
    region: content
  field_content2_stat2_sub:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 37
    region: content
  field_content3_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 45
    region: content
  field_content3_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 43
    region: content
  field_content3_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 44
    region: content
  field_content_area1_quote_title2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 61
    region: content
  field_content_area2_quote_title2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 62
    region: content
  field_header_background_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 4
    region: content
  field_header_background_video:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_header_campaign_logo:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_header_cta_button:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_header_dt_logo:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 3
    region: content
  field_header_tagline:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_page_news_type:
    type: entity_reference_entity_id
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 63
    region: content
  field_student1_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 46
    region: content
  field_student1_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 47
    region: content
  field_student1_quote_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 48
    region: content
  field_student1_quote_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 49
    region: content
  field_student1_quote_title2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 58
    region: content
  field_student2_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 50
    region: content
  field_student2_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 51
    region: content
  field_student2_quote_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 52
    region: content
  field_student2_quote_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 53
    region: content
  field_student2_quote_title2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 59
    region: content
  field_student3_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 54
    region: content
  field_student3_quote:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 55
    region: content
  field_student3_quote_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 56
    region: content
  field_student3_quote_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 57
    region: content
  field_student3_quote_title2:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 60
    region: content
  field_video:
    type: video_embed_field_video
    label: hidden
    settings:
      autoplay: false
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 12
    region: content
  field_ways_to_give_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 42
    region: content
  field_ways_to_give_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 41
    region: content
  field_your_gift_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 39
    region: content
  field_your_gift_cta_button:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 40
    region: content
  field_your_gift_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 38
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
hidden:
  search_api_excerpt: true
